body#front
{
	/*background-color:	#FCE0B3;*/
	background-image:	url(../images/music_background_reduced2.jpg);
}

body
{
	background-color:	#FCE0B3;
}

div#container
{
	position: 	relative;
	margin-left: 	auto;
    	margin-right: 	auto;
    	width: 		900px;
}

div#header-container 
{
	width: 		880px;
	height: 	130px;
	border:		10px solid;
	border-color:	#4F360E;

}

div#header-container-others 
{
	width: 		900px;
	height: 	90px;
	text-align:	center;

}

div#title-blank
{
	float:		left;
	width: 		300px;
	font-family:	"Lucida calligraphy";
	font-size:	3em;
	font-weight:	bold;
}

div#title-container
{
	float:		left;
	width: 		600px;
	font-family:	"Lucida calligraphy";
	font-size:	3em;
	font-weight:	bold;
	text-align:	left;
	color:		#4F360E;
}

div#menu-container 
{
	width: 		300px;
	float:		left;
	margin-top:	50px;

}

div#content
{
	width: 			598px;
	float:			left;
	margin-top:		50px;
	margin-bottom:		50px;
	font-family:		"Arial";
	font-size:		1.1em;
	color:			#4F360E;
	font-weight:		normal;

	/*border:		1px solid;*/

	/*background-color:	#FCE0B3;*/
	/*background-image:	url(../music_background.jpg);*/

}

div#contentPlus
{
	width: 			600px;
	float:			left;
	margin-top:		50px;
	margin-bottom:		50px;
	font-family:		"Lucida calligraphy";
	font-size:		1.1em;
	color:			#4F360E;
	font-weight:		bold;

	/*background-color:	#FCE0B3;*/
	/*background-image:	url(../music_background.jpg);*/

}

div#content h2
{
	color:			#1416FE;
}

#header div
{
	position:	fixed;
	top:		0em;
	left:		0;
	border:		5px solid;
	border-color:	#4F360E;
	overflow:	hidden;
}

.keybutton1
{
	position: 	relative;
	font-family: 	Arial, Tahoma, Georgia, sans-serif, helvetica, arial;
	background: 	url(../images/key1down.jpg) no-repeat;
	white-space: 	nowrap;
	display: 	block;
	width: 		227px;
	height: 	38px;
	margin: 	0 0 0 0;
	padding: 	0;
}

.keybutton1 a
{
	display: 	block;
	font-size: 	16px;
	font-weight: 	bold;
	text-align: 	center;
	width: 		227px;
	height: 	38px;
	display: 	block;
	float: 		left;
	color: 		#000000;
	text-decoration: none;
}

.keybutton1 img
{
	width: 		227px;
	height: 	38px;
	border: 	0
}

.keybutton1 a:hover img
{
	visibility:	hidden;
}

.keybutton1 a:hover
{
	color: 		#FFFFFF;
}

.keybutton1 span
{
	position: 	absolute;
	left: 		135px;
	top: 		11px;
	margin:		0px;
	padding: 	0px;
	cursor: 	pointer;
}




.keybutton2
{
	position: 	relative;
	font-family: 	Arial, Tahoma, Georgia, sans-serif, helvetica, arial;
	background: 	url(../images/key2down.jpg) no-repeat;
	white-space: 	nowrap;
	display: 	block;
	width: 		227px;
	height: 	38px;
	margin: 	0 0 0 0;
	padding: 	0;
}

.keybutton2 a
{
	display: 	block;
	font-size: 	16px;
	font-weight: 	bold;
	text-align: 	center;
	width: 		227px;
	height: 	38px;
	display: 	block;
	float: 		left;
	color: 		#000000;
	text-decoration: none;
}

.keybutton2 img
{
	width: 		227px;
	height: 	38px;
	border: 	0
}

.keybutton2 a:hover img
{
	visibility:	hidden;
}

.keybutton2 a:hover
{
	color: 		#FFFFFF;
}

.keybutton2 span
{
	position: 	absolute;
	left: 		135px;
	top: 		11px;
	margin:		0px;
	padding: 	0px;
	cursor: 	pointer;
}


.keybutton3
{
	position: 	relative;
	font-family: 	Arial, Tahoma, Georgia, sans-serif, helvetica, arial;
	background: 	url(../images/key3down.jpg) no-repeat;
	white-space: 	nowrap;
	display: 	block;
	width: 		227px;
	height: 	38px;
	margin: 	0 0 0 0;
	padding: 	0;
}

.keybutton3 a
{
	display: 	block;
	font-size: 	16px;
	font-weight: 	bold;
	text-align: 	center;
	width: 		227px;
	height: 	38px;
	display: 	block;
	float: 		left;
	color: 		#000000;
	text-decoration: none;
}

.keybutton3 img
{
	width: 		227px;
	height: 	38px;
	border: 	0
}

.keybutton3 a:hover img
{
	visibility:	hidden;
}

.keybutton3 a:hover
{
	color: 		#FFFFFF;
}

.keybutton3 span
{
	position: 	absolute;
	left: 		135px;
	top: 		11px;
	margin:		0px;
	padding: 	0px;
	cursor: 	pointer;
}


h1
{
	margin:		0;
	padding:	0;
	font-size:	3em;
	line-height:	3.0;
}



#basepic1 
{
	position:	absolute;
	top:		35em;
	left:		30em;
        background:	#FCE0B3;
        color:		#060;
}



#sidepic1 
{
        float:		right;
	padding-left:	10px;
	padding-bottom:	20px;
        /*width:	13em;*/
        /*background:	#FCE0B3;*/
        color:		#060;
}

.photopicl
{
	float:		left;
        width:		290px;
	/*height:		330px;*/
	padding-bottom:	20px;
	padding-top:	20px;
        background:	#FCE0B3;
        color:		#060;
	text-align: 	center;
	/*border: 	1px solid;*/
}

.photopicr
{
	float:		right;
        width:		290px;
	/*height:		330px;*/
	padding-bottom:	20px;
	padding-top:	20px;
        background:	#FCE0B3;
        color:		#060;
	text-align: 	center;
	/*border: 	1px solid;*/
}


div#contact-left {
	width: 265px;
	position: relative;
	padding-right: 20px;
	float: left;
	text-align: left
}

div#contact-right {
	position: relative;
	float: left;
	padding-right: 20px;
	text-align: left;
	background-color: #FFF4F9;
}

.pink {
	color: #F53091;
	font-weight: bold;
	}
